summaryrefslogtreecommitdiffstats
path: root/tests/shell/testcases/chains/0022prio_dummy_1
diff options
context:
space:
mode:
Diffstat (limited to 'tests/shell/testcases/chains/0022prio_dummy_1')
-rwxr-xr-xtests/shell/testcases/chains/0022prio_dummy_14
1 files changed, 3 insertions, 1 deletions
diff --git a/tests/shell/testcases/chains/0022prio_dummy_1 b/tests/shell/testcases/chains/0022prio_dummy_1
index ecdd9456..66c44074 100755
--- a/tests/shell/testcases/chains/0022prio_dummy_1
+++ b/tests/shell/testcases/chains/0022prio_dummy_1
@@ -3,5 +3,7 @@
set -e
$NFT add table ip x
-$NFT add chain ip x y "{ type filter hook input priority dummy+1; }" &> /dev/null
+
+$NFT add chain ip x y "{ type filter hook input priority dummy+1; }" &> /dev/null || exit 0
echo "E: dummy should not be a valid priority." >&2
+exit 1